# DOMXPathExpression.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for DOMXPathExpression.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMXPathExpression
| The `DOMXPathExpression` interface represents a parsed and resolved XPath expression. More...